Results 1 to 5 of 5

Thread: I have SH: Shattered memories [legit copy] but can't play without update

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    I have SH: Shattered memories [legit copy] but can't play without update

    I bought a copy of silent hill: Shattered memories but I can't get the game to play because it keeps asking to update my Wii.
    The Wii has been softmodded and is currently in menu 4.1 and I installed IOS53-64-v4113 (which http://www.wiihacks.com/recommended-...s-use-run.html told me was needed).
    My other games don't ask for updates(although this is the newest game I own) does anyone know how I can actually get the game to play?
    How can I make the game think I installed the update?
    Last edited by monagle; 12-28-2009 at 03:21 PM.

  2. #2
    New Member chi0929's Avatar
    Join Date
    Dec 2009
    Posts
    32
    Thanks
    18
    Thanked 6 Times in 6 Posts

    Us

    have you tried wiibrickblocker or if you have preloader/priiloader enable the hack that disables disks checking for updates

  3. #3
    Junior Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I thought brickblocker was for burning ISOs
    this is a game I bought legally

  4. #4
    Junior Member Jasons34's Avatar
    Join Date
    May 2009
    Posts
    1,295
    Thanks
    20
    Thanked 455 Times in 350 Posts
    Blog Entries
    1
    You are correct monagle. Install preloader and have it set up to bypass/block disc updates. Though this will prevent disc updates, it wont actually fix your problem. Your getting the update screen because you dont have that ios installed. Are you sure that game uses ios53? If so, do you have that version of ios?
    If I have helped you in any way, please thank me by pressing the little thanks button.

  5. #5
    Junior Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I installed the IOS that the topic I linked to told me I needed
    "
    Silent Hill Shattered Memories.........IOS53-64-v4113............System Menu 3.4"

    Is there something other than the IOS53 I also need to install?
    Should I have installed the "latest version" instead od 4113?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •